Messaging
cancel
Showing results for 
Search instead for 
Did you mean: 

SNMP on servers with HP-UX 11.31

Goriik
Advisor

SNMP on servers with HP-UX 11.31

I need to include on servers SNMP v.2 and some SNMP v.3?

I make the following settings in /etc/snmpd.conf

get-community-name: unix_snmp IP: 10.10.10.100
trap-dest: 10.10.10.100
default-mibVIEW:

Which version of SNMP is included in such a way?

How to make settings for SNMP v.3?
3 REPLIES
Steven E. Protter
Exalted Contributor

Re: SNMP on servers with HP-UX 11.31

Shalom,

First lets see whats installed on your system.

swlist -l product | grep -i snmp

If you go for a v.3 implementation and software, check http://software.hp.com, you should be able to work with v2 monitors as well. The concept is known as backward compatibility.

Please post swlist results if your organization security guidelines permit it.

SEP
Steven E Protter
Owner of ISN Corporation
http://isnamerica.com
http://hpuxconsulting.com
Sponsor: http://hpux.ws
Twitter: http://twitter.com/hpuxlinux
Founder http://newdatacloud.com
Goriik
Advisor

Re: SNMP on servers with HP-UX 11.31

[root@server]# swlist -l product | grep -i snmp
OVSNMPAgent B.11.31 HP-UX_SNMP_Agent_Product

Goriik
Advisor

Re: SNMP on servers with HP-UX 11.31

Now I want SNMP v.2, but I can not understand what version I have.